package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class ContractFirstInfo extends AbstractContractFirstInfo implements Serializable 
{
    public ContractFirstInfo()
    {
        super();
    }
    protected ContractFirstInfo(String pkField)
    {
        super(pkField);
    }
}